Multivariate Pattern Analysis in Python

# mvpa2.datasets.eep.eep_dataset

`mvpa2.datasets.eep.``eep_dataset`(samples, targets=None, chunks=None)

  Create a dataset using an EEP binary file as source.

  EEP files are used by eeprobe a software for analysing even-related potentials (ERP), which was developed at the Max-Planck Institute for Cognitive Neuroscience in Leipzig, Germany.

  > http://www.ant-neuro.com/products/eeprobe

  Parameters:

  samples : str or EEPBin instance

  > This is either a filename of an EEP file, or an EEPBin instance, providing the samples data in EEP format.

  targets, chunks : sequence or scalar or None

  > Values are pass through to `Dataset.from_wizard()`. See its documentation for more information.

  Returns:

  Dataset

  > Besides is usual attributes (e.g. targets, chunks, and a mapper). The returned dataset also includes feature attributes associating each same with a channel (by id), and a specific timepoint – based on information read from the EEP data.